services:
  frontpage_disable.redirect_subscriber:
    class: Drupal\frontpage_disable\EventSubscriber\FrontpageDisableEventSubscriber
    arguments:
      - '@config.factory'
      - '@path.matcher'
    tags:
      - { name: event_subscriber }
